/*
 Theme Name:   Stash Child
 Theme URI:    http://highgradelab.com/stash/
 Description:  Stash Child Theme
 Author:       HighGrade
 Author URI:   http://highgradelab.com/
 Template:     stash
 Version:      1.0.0
 License:      Commercial
 License URI:  http://themeforest.net
 Tags:         one-column, two-columns, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  stash-child
*/


/* Add your custom css below */

p, ul li, a, .wpcf7 form p {
	font-size:1.375rem;
	line-height: 2.8125rem;
	color:#4b535f;
	font-family: 'Raleway', sans-serif;
	font-weight:300;

}
ul li {
	margin-bottom:1rem;
}

a {
	color:#a85481;
	white-space:nowrap;
}
a:hover {
	color:#c69c6d;
}

p .wide-leading {
	line-height: 3.125rem;
}
.tight-leading p {
	line-height: 2.5rem;
}

.medium-block p {
	font-weight:500;
}
#disclaimer p {
	font-size:1.125rem;
	line-height:1.875rem;
}

body h1 {
	font-size:4rem;
	font-family: 'Belluga', cursive;
}
h1 .rose{
	font-family: 'Thasadith', sans-serif;
	font-size:4.375rem;
	color:#a85481;
	font-weight:700;
}

body h2 {
	font-size:4.25rem;
	font-family: 'Belluga', cursive;
}

body h3 {
	font-size:2.875rem;
	font-family: 'Raleway', sans-serif;
}
body h4 {
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-size:1.125rem;
	line-height: 1.3125rem;
	color:#4b535f;
	font-weight: 600;
}
body h5 {
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	color:#4b535f;
	font-weight: 700;
	font-size:1.5rem;
	line-height:2;
}
body .hgr_megafooter h6 {
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	color:#c69c6d;
	font-weight: 500;
	font-size: 1.375rem;
	line-height:1;
}
.hgr_megafooter p, .hgr_megafooter a {
	font-size:1rem;
	line-height:2;
}

.narrow {
	padding-left:20%;
	padding-right:20%;
}
#hero-gradient {
	background: linear-gradient(90deg, rgba(255,255,255,1) 75%, rgba(255,255,255,.5) 100%);
}
.service-image {
	max-width:20%;
	margin:auto;
}
.category-image {
	max-width:75%;
	margin:auto;
}

/* Anchor Link Adjustments */

/* #about, #credentials, #services {
	scroll-margin-top: 165px;
}
#intuitive-readings {
	scroll-margin-top:165px;
} */

:target:before {
    content: "";
    display: block;
    height: 150px;
    margin: -150px 0 0;
}
/* #intuitive-readings::before {
  display: block; 
  content: " "; 
  margin-top: -265px; 
  height: 265px; 
  visibility: hidden; 
  pointer-events: none;
} */

html {
	  scroll-behavior: smooth;
}
.invisible {
	visibility:hidden;
}
.hidden{
	display:none;
}


/* Header Style */
#hgr_top_navbar_container {
	height:150px;
}
.hgr_identity {
	margin-left:5%;
}
.hgr_identity img {
	height:130px;
	width:auto;
}
#main_navbar_container {
	position: absolute;
    bottom: 10px;
    left: 40%;
}

/* Footer Style */
.hgr_megafooter .vc_row{
	padding-left:5%;
	padding-right:5%;
}
.hgr_megafooter .wpb_wrapper>p {
	display:none;
}
.hgr_megafooter .wpb_wrapper .wpb_text_column p {
	display:inline;
}

/* Contact Form */
body section div .wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea {
	background: none !important;
	border: solid 1px #a85481 !important;
	font-size:1.125rem !important;
	line-height: 2 !important;
	color:#4b535f !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight:300 !important;
}
body .wpcf7 input[type=submit], body .wpcf7 input[type=submit]:hover{
	background-color:#c69c6d;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif !important;
	font-weight:700 !important;
	font-size:14px !important;
}


/* Mobile Styles */
@media screen and (max-width:767px){
	.hide-on-mobile {
		display:none;
	}
	h5 {
		text-align:center;
	}
	.hgr_identity {
		margin-left:0;
	}
	#hgr_top_navbar_extras {
		position:absolute;
		right:0;
	}
	#hero-gradient {
		max-width:95%;
		margin:auto;
	}
	#message h1 {
		text-align:center;
	}
	
}
@media screen and (max-width:1279px){
	#mainNavUl{
		display:none;
	}
}